body {
	background-color: #286;
	color: #000;
	font-family: Helvetica, Verdana, Arial, sans-serif ;
	font-size: 12px; 
	padding: 0;
	border: 0;
	margin: 0;

}

div#OuterFrame
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 20px;
	text-align: center;
	background-color: #fff;
    background: url(Images/shadowAlpha.png) no-repeat bottom right !important;
    background: url(Images/OshadowAlpha.gif) no-repeat bottom right;
}

table#Layout {
	min-height: 200px;
	margin: 0;
	padding: 0;
	position: relative;
	top: -6px ! important;

	top: -8px;
	left: -18px ! important;
	left: -10px;
	background-color: #f00;
}

table#Layout td#Top
{
	background-color: #F1B728;
	background-image: url(Images/DragonFadeBack.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	border-width: 0 10px 10px 10px;
	border-color: #FFF;
	border-style: solid;
	height: 210px;
	text-align: left;
	background-position: 0 5px;
}
table#Layout td#Menu
{
	margin: 0;
	padding: 0;
	border-width: 0 10px 10px 10px;
	border-color: #FFF;
	border-style: solid;
	background-color: transparent;
	background-image: url(Images/FadeBack.png);
}
table#Layout td#TopCandyCurves
{
	margin: 0;
	padding: 0;
	border-width: 0 10px 0 10px;
	border-color: #FFF;
	border-style: solid;
	background-color: #ececec;
}

table#Layout td#TopCandyCurves img#mblcc
{
	float: left;
	position: relative;
	top: -17px;
	behavior: url(iepngfix.htc);
}
table#Layout td#TopCandyCurves img#mbrcc
{
	float: right;
	position: relative;
	top: -17px;
	behavior: url(iepngfix.htc);
}
table#Layout td#TopCandyCurves img#tlcc
{
	float: left;
	position: relative;
	top: -7px;
	behavior: url(iepngfix.htc);
}
table#Layout td#TopCandyCurves img#trcc
{
	float: right;
	position: relative;
	top: -7px;
	behavior: url(iepngfix.htc);
}
table#Layout td#Bottom
{
	margin: 0;
	padding: 0;
	border-width: 0 10px 10px 10px;
	border-color: #FFF;
	border-style: solid;
	background-color: #ececec;
	height: 12px ! important;
	height: 7px;
}
table#Layout td#Bottom img#blcc
{
	float: left;
	behavior: url(iepngfix.htc);
}
table#Layout td#Bottom img#brcc
{
	float: right;
	behavior: url(iepngfix.htc);
}
table#Layout td#MainSection
{
	background-color: #ececec;
	min-height: 400px;
	margin: 0;
	padding: 30px;
	padding-top: 15px;
	border-width: 0 10px 0 10px;
	border-color: #FFF;
	border-style: solid;
	text-align: left;
}

table#Layout td#MainSection p , table#Layout td#MainSection div
{
padding-left: 0;
}
table#Layout td#Copyright
{
	margin: 0;
	padding-top: 10px;
	border-width: 0 10px 10px 10px;
	border-color: #f8b82c;
	border-style: solid;
	background-color: #f8b82c;
	color: #fff;
	font-size: 10px;
text-shadow: 2px 2px 3px black;
}

img.png {
	behavior: url(iepngfix.htc);
}

/* Required for navigation */

div#navcontainer
{
	width: 940px;
	margin: 0;
	margin-left: 0;
	margin-top: 0px !important;
	padding: 0;
	padding-top: 60px;
	border: 0px #f00 solid;
	position: bottom;
}

#navigation
{
	height: 30px !important;
	height: 28px;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 10;
	float: left;
	display: inline;
	background-image: url(Images/trans_orange.png);
	behavior: url(iepngfix.htc); 
	width: 100%;
}



/* Top level */
#navigation li
{
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	border-left: 1px #f8b92d solid;
	background-color: #FC0;
	background-image: url(Images/ButtonBack.png);
}

#navigation li.first{
	border-left: 0px #fff solid;
}	
#navigation ul li.first{
	border-right: 1px #f00 dashed;
}	

#navigation li#RightEnd, #navigation li#RightEnd:hover  {
	background-image: none;
	background-color: transparent;
	position: relative;
	margin: 0;
	padding: 0;
	height: 30px !important;
	height: 26px;
	background-image: url(Images/ButtonRightEnd.png);
	behavior: url(iepngfix.htc);
}


#navigation li:hover {
	position:relative;
	z-index:10;
	cursor:pointer;
	background-image: url(Images/ButtonBackRev.png);
}
#navigation a
{
	float: left;
	display: block;
	margin: 2px 0 2px 0;
	height: 22px;
	width: auto;
	padding: 2px 10px 2px 10px;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	background: transparent;
	color: #000;
	font-weight: normal;
}
#navigation a em {
	font-style:normal;
	}
#navigation .r {
	float:right;
}

#navigation a:hover, #navigation li:hover a { 
	color:#8C261A; 
	}


#navigation li.current a  { 
//	color:#4d6927; 
	}
#navigation .drop a:hover, #navigation .drop:hover a {
	height:20px;
	color:#4d6927; 
	background-image: url(Images/spacer.gif);

	}

/* sub level 1 */
#navigation ul
{
	position: absolute;
	width: 150px;
	top: 28px;
	left: -2px;
	border: 0;
	margin: 0;
	padding: 0;
	background: transparent url(Images/spacer.gif) left bottom no-repeat;
}
#navigation ul li, #navigation ul li.first
{
	display: block;
	width: 148px;
	padding-right: 0px;
	background: transparent url(Images/spacer.gif) right top repeat-y;
	border: 0;
	border-left: 1px;
	border-style: solid;
	border-color: #f8b82c;
}

#navigation ul a
{
	color: #4d6927;
	display: block;
	float: left;
	height: auto !important;
	font-size: 11px !important;
	line-height: 12px;
	text-decoration: none;
	text-transform: none;
	width: 152px;
	padding: 5px 2px 5px 7px !important;
	margin: 0;
	font-weight: normal;
	background-color: #fc4;
	filter: alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
	border-width: 1px 1px 0 0;
	border-color: #CCC;
	border-style: #fc5;
}

#navigation ul a:hover, #navigation ul a:active {
	color: #4d6927;
}


/* NESTED NORMAL STATE */
#navigation ul li.current ul li a, #navigation ul li.current ul li.current ul li a {
	background-color:#eee;
	color: #4d6927;
}

/* HOVER COLORS */
#navigation ul li:hover a, #navigation ul ul li:hover a, #navigation ul li.current ul li:hover a, #navigation ul li.current ul li.current ul li:hover a,  #navigation ul li.first ul li.first ul li:hover a {
	background-color:#e41;
	color: #fff;
	background-image:  url(Images/spacer.gif);
}


/* DISPLAYS */
#navigation ul, #navigation li:hover ul ul, #navigation ul li:hover ul ul {
	display:none;	
	color: #4d6927;
	background-image:  url(Images/spacer.gif);
}
#navigation li:hover ul, #navigation ul li:hover ul, #navigation ul ul li:hover ul {
	display:block;	
	background-image:  url(Images/spacer.gif);
}

div.ImageHolder {
text-align: center;
}
div.ImageHolder:after {
content: ".";
height: 1px;
font-size: 1px;
}

.ImageShadow {
    float:left;
    background: url(Images/shadowAlpha.png) no-repeat bottom right !important;
	behavior: url(iepngfix.htc);
    margin: 10px 0 0 10px !important;
    margin: 10px 0 0 5px;
}

div.Caption {
display: block;
clear: both;
}

.ImageShadow img {
    display: block;
    position: relative;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: -6px 6px 6px -6px;
    padding: 4px;
}

div.FeatureImg {
	float: right;
	margin-left: 10px;
}

div#Copyright
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-size: 10px;
	text-align: center;
	padding-bottom: 30px;

text-shadow: 2px 2px 3px black;
}

table#EventsCalendar
{
	border-width: 0 2px 2px 1px;
	border-color: #CCC;
	border-style: solid;
}
table#EventsCalendar td {
	margin: 5px;
	padding: 2px;
}
table#EventsCalendar th
{
	font-size: 14px;
	text-align: center;
	border-width: 1px 0 1px 0;
	border-color: #ccc;
	border-style: solid;
}
table#EventsCalendar td.EDS {
	width: 80px;
}


table#EventsCalendar td p{
	margin:0;
	padding: 0;
}

table#Committee
{
	border-width: 1px 2px 2px 1px;
	border-color: #CCC;
	border-style: solid;
}

table#Committee td {
	margin: 5px;
	padding: 5px;
	vertical-align: top;
}

table#Committee td a
{
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
}
table#Committee th
{
	margin: 5px;
	padding: 5px;
	vertical-align: top;
	border-width: 0 0 2px 0;
	border-color: #ccc;
	border-style: solid;
}

a {
	color: #b54537;
}

a:visited {
	color: #bc2419;	
}
a:hover {
	background-color: #f8b82c;	
}

table#Layout td div#TextSection div div.Release
{
	padding: 10px;
	border-width: 1px 2px 2px 1px;
	border-color: #CCC;
	border-style: solid;
}

table#Layout td#MainSection div#HeadlineBanner
{
	background-color: #b54537;
	color: #fff;
	padding: 3px;
	padding-left: 10px;
	border-width: 0 1px 1px 0;
	border-color: #610;
	border-style: solid;
}

div#HeadlineBanner a{
	color: #eee;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}
div#HeadlineBanner a:visited {
	color: #eee;
}
div#HeadlineBanner a:hover {
	background-color: #ececec;
	color:  #b54537;
}

table#Layout td#MainSection div#Links
{
	width: 400px;
	padding: 10px;
	border-width: 1px 2px 2px 1px;
	border-color: #CCC;
	border-style: solid;
}

div#Links  ul { list-style-type: none; margin-left:5px;padding-left:5px;}
div#Links  ul li { list-style-type: none; padding-left: 0; margin-left:0; line-height: 1.5em;}

table#Layout td#MainSection table#Reports {
	border-width: 1px 0 0 1px;
	border-color: #ccc;
	border-style: solid;
}
table#Reports td,table#Reports th
{
	padding: 3px;
	border-width: 0 1px 1px 0;
	border-color: #ccc;
	border-style: solid;
}

ul#NewsList
{
	margin-top: 1px;
	margin-bottom: 3px;
	margin-left: 0;
	padding-left: 10px;
	list-style-type: none;
}

div#donations {

}


div#donations ul{
-webkit-columns: 3;-moz-columns: 3; columns: 3;-webkit-column-gap: 1em;-moz-column-gap: 1em;column-gap: 1em; margin-left: 0; padding-left: 0;
}
div#donations ul li
{
	display: block;
	position: relative;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	list-style-position: inside;
}
div#donations ul li span.donor{
width: 76%; text-align: left;
}
div#donations ul li span.amount{
position: absolute; right: 1em; width: 22%; text-align: right;
}



/* ++ HELPER STYLES ++ 
(.fc - CLEAR BOTH) */
#mainPanelGallery:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#mainPanelGallery
{
	position: relative;
	float: right;
	z-index: 2;
	width: 570px;
	min-height: 300px;
}
div#mainPanelGallery h1 {
text-align: center;
}


#leftGalleryPanel
{
	float: left;
	width: 300px;
	padding: 0;
	padding-top: 0;
	overflow: hidden;
	position: relative;
	z-index: 2000;
	background-color: #ededed;
	padding-bottom: 0;
	min-height: 100%;
	margin-bottom: 2px;
}
#leftGalleryPanel .panelMenu {
background-color: #F39B46;
margin-top: 4px;
margin-bottom: 4px;

color: #efe4d2;
}

#leftGalleryPanel .panelMenu p{
padding-top:10px;
color: #4e4e2d;
padding-bottom:2px;

}
#leftGalleryPanel .panelMenu ul  {
margin-left: 0;
padding-left: 20px;
}

#leftGalleryPanel .panelMenu ul li
{
	list-style-type: none;
	list-style-position: outside;
	margin-left:3px;
	padding-left:3px;
}
#leftGalleryPanel .panelMenu ul li a{
color: #efe4d2;
text-decoration: none;
}
#leftGalleryPanel .panelMenu h3{
color: #fff;
text-decoration: none;
margin:0;
margin-top: 5px;
padding:0;
font-size: 1.4em;
}

#leftGalleryPanel .panelMenu h3, #leftGalleryPanel .panelMenu h3 a, #leftGalleryPanel .panelMenu h3 b{
font-size: 11px !important;
margin:0;
padding: 1px;
}


#leftGalleryPanel .panelMenu ul li b{
color: #fff;
text-decoration: none;
}
#leftGalleryPanel .panelMenu ul li {
line-height: 11px;
}
div#galleryContainer {
width: 300px;
height: 304px;
overflow: hidden;
position:relative;
}

div#galleryContainer div.galleryThumbContainer{
padding-top: 12px;
padding-left: 10px;
height: 300px;
overflow: hidden;
}

div#galleryContainer div.galleryThumbContainer div.thumbNail
{
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 82px;
	height: 82px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
	text-align: center;
	border: 1px #f1f1f1 solid;
	vertical-align: bottom;
}
div#galleryContainer div.galleryThumbContainer div.thumbNail.current {
border: 1px #ff0000 solid;
}


div#galleryContainer div.galleryThumbContainer div.thumbNail img.fullSize {
display: none;
}

div#galleryContainer div.galleryThumbContainer div.thumbNail img.thumbSize {
margin-left: auto;
margin-right: auto;
}

div#imageBlock {
text-align: middle;
width: 100%;
height: 450px;
position: relative;
}

div#galleryOuter
{
	background-image: url(../Images/Site/DropShadow.jpg);
	background-repeat: no-repeat;
	background-position: 50% bottom;
	padding-bottom:10px;
}
.toc					{ z-index:2; font-size: 10px;display:block; width:12px; background:#f15f26; color:#fff; text-align:center; padding:1px; text-decoration:none; margin-left: 2px; float: left}
.toc-active, .toc.active				{  background:#666666;color:#fff; }

a.toc, a.toc:visited{
	color: #fff;
}
div.thumbPanel{
position: absolute;
top:12px;
left:0;
width: 320px;
display: none;
}
div.thumbPanel.active {
display: block;
}
#imageBlock img {
margin-left: auto !important;
margin-right: auto !important;

}

div#thumbControls {
float: right;
margin-right: 14px;
position: relative;
top: -26px;
}

div#imageBlock img{
margin:auto;
}
div#content div#bioText{
font-weight: normal;
}
div#imageBlock img{
margin:auto;
}
div#content div#bioText{
font-weight: normal;
}